Subject: Re: [patch 4/4] spufs: convert nopfn to fault

From: Andrew Morton <[email-masked]>
Date: Wed, 14 May 2008 18:30:32 -0700

On Thu, 15 May 2008 02:53:05 +0200 Nick Piggin <[email-masked]> wrote:

> Thanks for helping out with merging these Andrew. The problem with
> this is that these nopfn conversions won't work unless the
> BUG_ON is removed from mm/memory.c (patch 1/ that I sent you).

oh.

> So
> there is a little dependency chain here. I guess you could send
> that patch 1 upstream ASAP, and then let the subsequent non trivial
> patches filter up in their own time. I don't know, just a heads up.

OK, I'll include mm-allow-pfnmap-faults.patch in the next linuswards
batch.